## libplack-request-withencoding-perl 0.12

=== debian/changelog ===
libplack-request-withencoding-perl (0.12-1) unstable; urgency=low

  * Initial release. (Closes: #901756)

 -- Robert James Clay <jame@rocasa.us>  Mon, 18 Jun 2018 10:16:33 -0400
