=== debian/control ===
Source: libplack-request-withencoding-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Robert James Clay <jame@rocasa.us>
Build-Depends: debhelper (>= 10),
 libmodule-build-perl,
 perl
Build-Depends-Indep: libhash-multivalue-perl,
 libhttp-message-perl,
 libplack-perl
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libplack-request-withencoding-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libplack-request-withencoding-perl.git
Homepage: https://metacpan.org/release/Plack-Request-WithEncoding
Testsuite: autopkgtest-pkg-perl

Package: libplack-request-withencoding-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libhash-multivalue-perl,
 libplack-perl
Description: Perl module subclass of Plack::Request which supports encoding
 Plack::Request::WithEncoding is a subclass of Plack::Request. It supports
 the encoding for requests. The following attributes will return decoded
 request values: encoding, query_parameters, body_parameters, parameters,
 param, raw_param, raw_query_parameters, and raw_parameters.
