=== debian/watch ===
version=3
https://metacpan.org/release/Plack-Request-WithEncoding   .*/Plack-Request-WithEncoding-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
