## libplack-request-withencoding-perl 0.14

=== debian/changelog ===
libplack-request-withencoding-perl (0.14-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.14.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Sat, 08 Aug 2020 17:41:23 +0200

libplack-request-withencoding-perl (0.13-1) unstable; urgency=medium

  * Team upload.

  [ Laurent Baillet ]
  * fix lintian wrong-path-for-interpreter error

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.
  * Import upstream version 0.13.
  * Update long description.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 12.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.
  * Update build dependencies.

 -- gregor herrmann <gregoa@debian.org>  Tue, 31 Mar 2020 21:03:02 +0200
