=== debian/control ===
Source: libplack-request-withencoding-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Robert James Clay <jame@rocasa.us>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-tiny-perl,
               perl
Build-Depends-Indep: libhash-multivalue-perl <!nocheck>,
                     libhttp-message-perl <!nocheck>,
                     libplack-perl <!nocheck>
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libplack-request-withencoding-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libplack-request-withencoding-perl.git
Homepage: https://metacpan.org/release/Plack-Request-WithEncoding
Rules-Requires-Root: no

Package: libplack-request-withencoding-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libhash-multivalue-perl,
         libplack-perl
Description: Perl module subclass of Plack::Request which supports encoding
 Plack::Request::WithEncoding is a subclass of Plack::Request that supports
 encoded requests. It overrides many Plack::Request attributes to return
 decoded values.
 .
 This feature allows a single application to seamlessly handle a wide variety
 of different language code sets. Applications that must be able to handle
 many different translations at once will find this extension able to quickly
 solve that problem.
