=== debian/watch ===
version=4
https://metacpan.org/release/Plack-Request-WithEncoding   .*/Plack-Request-WithEncoding-v?@ANY_VERSION@@ARCHIVE_EXT@$
